Bug 623967 - spacewalk-backend-tools.noarch: W: no-manual-page-for-binary spacewalk-update-signatures
Summary: spacewalk-backend-tools.noarch: W: no-manual-page-for-binary spacewalk-update...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Spacewalk
Classification: Community
Component: Documentation (Show other bugs)
(Show other bugs)
Version: 1.1
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Miroslav Suchý
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: spacewalk-backend space12
TreeView+ depends on / blocked
 
Reported: 2010-08-13 10:04 UTC by Miroslav Suchý
Modified: 2010-11-19 16:16 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-19 16:16:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Miroslav Suchý 2010-08-13 10:04:21 UTC
Description of problem:
from rpmlint:
spacewalk-backend-tools.noarch: W: no-manual-page-for-binary
spacewalk-update-signatures

Comment 1 Miroslav Suchý 2010-10-25 20:00:57 UTC
man page wrote in commit 84fc63b9b2834c72ee3a86d74067009dc456bcb1

Comment 3 Jan Pazdziora 2010-11-19 16:16:48 UTC
With Spacewalk 1.2 released, marking as CLOSED CURRENTRELEASE.

https://www.redhat.com/archives/spacewalk-list/2010-November/msg00111.html


Note You need to log in before you can comment on or make changes to this bug.